{
	
	"Управление": {
		"Таблойд": "tabloid"
	},

	"Контент":{
		"Аргументы.ру": "ar_news",
		"Спорт": "sport"
	},

	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory",
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},
	
	"Интерактив":{
		"Комментарии АРУ":"comments_news",
		"Регистратор ошибок": "error"
	}

}